import React from 'react';
export default function Timer5ShutterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M369-246v-16h214q14 0 23-9t9-23v-146q0-14-9-23t-23-9H369v-242h262v16H385v210h210q15 0 25.5 10.5T631-452v158q0 20-14 34t-34 14z" })));
}
